{
  "name": "@wrnexus/csr",
  "version": "0.2.35",
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts"
  },
  "dependencies": {
    "@wrnexus/core": "workspace:*"
  }
}
